// out: style.css, compress: false
// main: style.less

@page-width: 841mm;
@page-height: 1189mm;
// @page-width: 210mm;
// @page-height: 297mm;
@page-bleed: 3mm;
@margin-outside: @page-width / 240;
@u: @page-width / 68.5;

@import '../../style/layout.less';
@import '../../style/style.less';
@import '../../style/lettrine.less';


// ICI METTRE LES VARIANTS LIÉ AU FORMAT
// !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
.flow-titredp2{
  flow-from: flow-titredpP;
  z-index: 1000;
  top: @u * 14.5;
  position: absolute;
}
.categorie{
  li{
    line-height: @u;
    margin-top: @u * 1.9;
    top:@page-height / 24 !important;
  }
}
.flow-categorie {
  top:@page-height / 4.5;
}
.flow-information-toulon{
  top: @page-height / 2.5;

}
.flow-information-hyeres{
top: @page-height / 2.5;
}
.signature{
    bottom: @page-height / 7.5;
}
.flow-site{
    bottom:@margin-outside * 34;
}
